
{% extends 'base.html' %}
{% load static %}


{% block meta %}
  <title>Add Article</title>    
  <link rel="stylesheet" href="{% static 'css/artikel.css' %}">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

{% endblock meta %}

  {% block content %}
    <div class="form-article">
      <p style = "position : relative; 
      font-size: 20px; 
      font-weight: bold;
      padding-bottom: 2px;
      
      text-align: center;">
      Add New Article </p>
      <form action="" method="POST" >
          {% csrf_token %}
          <div class="form-section">
            <label for="penulis">Author Name</label><br>
            <input type="text" name="penulis" placeholder="type name here " maxlength="100" class="form-control add-form"> 
          </div>
          <div class="form-section">
              <label for="judul">Title</label><br>
              <input type="text" name="judul" placeholder="type title here" maxlength="100" class="form-control add-form"> 
          </div>
          <div class="form-section">
              <label for="isi">Article Content</label><br>
              <textarea name="isi" cols="40" rows="13" placeholder="type article here" class = "form-control add-form"></textarea>
          </div>
          
          <div class="form-section">
          <input type="submit" value="Post Article" class="submit-button"; style="position : relative;">
        
          </div>
      </form>
    </div>
  {% endblock content %}
